<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
			<motor template="engineMedium" file="sounds/12vcs.gls" volumeScale="12"/>
			<motor template="indoorCabinRumble" linkNodeOffset="-0.5 2.5 -0.2" pitchScale="0.9"/>
			<motor template="indoorCabinRumble" linkNodeOffset="0.5 2.5 -0.2"  pitchScale="1.1"/>
			<motor template="transmissionModern_04" volumeScale="0.5" pitchScale="1" linkNode="0>0|1"/>
			<motor template="transmissionModern_04" volumeScale="0.5" pitchScale="1.2" linkNode="0>0|3"/>
			<motor template="cabinTractor_01" volumeScale="1.1" pitchScale="0.8" linkNodeOffset="-0.5 2.5 -0.8" />
			<motor template="cabinTractor_01" volumeScale="1.1" pitchScale="0.9" linkNodeOffset="0.5 2.5 -0.8" />
				<compressedAir template="compressedAir"/>
				<airCompressorRun template="brakeCompressorMedium" />
				<airCompressorStop template="compressedAir"/>
				<gearLeverStart template="gearDisengaged" volumeScale="3.5"/>
				<gearLeverEnd template="gearEngaged" volumeScale="3.5"/>
				<gearGroupLeverStart template="gearDisengaged" volumeScale="3.5"/>
				<gearGroupLeverEnd template="gearEngaged" volumeScale="3.5"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>


        </sounds>
    </lights>

    <attacherJoints>
        <sounds>


        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>

        </sounds>
    </drivable>
</sounds>

